#!/bin/sh
### BEGIN INIT INFO
# Provides:          senlin-conductor
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Senlin Conductor
# Description:       Senlin Conductor
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Senlin Conductor (senlin-conductor)"
PROJECT_NAME=senlin
NAME=${PROJECT_NAME}-conductor
